[General]
Name: DIGITALASH
Author: xi9w
Version: latest

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
//SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

AllowSliderBallTint: 1
SpinnerFadePlayfield: 0


[Colours]
Combo1: 138,132,157
Combo2: 102,158,186
Combo3: 158,174,187
Combo4: 186,102,186
Combo5: 186,102,102

//Combo1: 26,116,242
//Combo2: 164,32,240
//Combo3: 37,185,239
//Combo4: 23,209,116
//Combo5: 226,45,124

SongSelectActiveText: 233,241,242
SongSelectInactiveText: 233,241,242


SliderBorder: 90,96,110
SliderTrackOverride: 36,39,44
InputOverlayText: 233,241,242


[Fonts]
HitCirclePrefix: fonts/Neuropolitical/default
HitCircleOverlap: 2

ScorePrefix: fonts/Neuropolitical/score
ScoreOverlap: 4

ComboPrefix: fonts/Neuropolitical/score
ComboOverlap: 4

[CatchTheBeat]
HyperDash: 90,96,110
HyperDashFruit: 36,39,44
HyperDashAfterImage: 36,39,44

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 340
HitPosition: 390
SpecialStyle: 0
NoteBodyStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 275
LightFramePerSecond: 24
ColumnWidth: 45,45,45,45
ColumnLineWidth: 0,1,1,1,0
WarningArrow: arrow-scroll
BarlineHeight: 1.2
//Colours
ColourLight1: 186,102,102,175
ColourLight2: 102,158,186,175
ColourLight3: 102,158,186,175
ColourLight4: 186,102,102,175
Colour1: 36,39,44,220
Colour2: 25,26,30,220
Colour3: 25,26,30,220
Colour4: 36,39,44,220
ColourBarline: 90,96,110,200
ColourHold: 90,96,110
ColourColumnLine: 90,96,110,220	


[Mania]
Keys: 5
//Mania skin config
ColumnStart: 315
HitPosition: 390
SpecialStyle: 0
NoteBodyStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 275
LightFramePerSecond: 24
ColumnWidth: 44,44,45,44,44
ColumnLineWidth: 0,1,1,1,1,0
WarningArrow: arrow-scroll
BarlineHeight: 1.2
//Colours
ColourLight1: 186,102,102,175
ColourLight2: 102,158,186,175
ColourLight3: 186,102,186,175
ColourLight4: 102,158,186,175
ColourLight5: 186,102,102,175
Colour1: 36,39,44,220
Colour2: 25,26,30,220
Colour3: 36,39,44,220
Colour4: 25,26,30,220
Colour5: 36,39,44,220
ColourBarline: 90,96,110,200
ColourHold: 255,230,0,255
ColourColumnLine: 90,96,110,220	
//images
KeyImage2: mania-keyS
KeyImage2D: mania-keySD
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL


[Mania]
Keys: 6
//Mania skin config
ColumnStart: 295
HitPosition: 390
SpecialStyle: 0
NoteBodyStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 275
LightFramePerSecond: 24
ColumnWidth: 44,43,43,43,43,44
ColumnLineWidth: 0,1,1,1,1,1,0
WarningArrow: arrow-scroll
BarlineHeight: 1.2
//Colours
ColourLight1: 186,102,102,175
ColourLight2: 102,158,186,175
ColourLight3: 186,102,102,175
ColourLight4: 186,102,102,175
ColourLight5: 102,158,186,175
ColourLight6: 186,102,102,175
Colour1: 36,39,44,220
Colour2: 25,26,30,220
Colour3: 36,39,44,220
Colour4: 36,39,44,220
Colour5: 25,26,30,220
Colour6: 36,39,44,220
ColourBarline: 90,96,110,200
ColourHold: 255,230,0,255
ColourColumnLine: 90,96,110,220	


[Mania]
Keys: 7
//Mania skin config
ColumnStart: 275
HitPosition: 390
ScorePosition: 300
ComboPosition: 275
NoteBodyStyle: 0
JudgementLine: 0
LightFramePerSecond: 24
ColumnWidth: 44,43,43,44,43,43,44
ColumnLineWidth: 0,1,1,1,1,1,1,0
WarningArrow: arrow-scroll
BarlineHeight: 1.2
//Colours
ColourLight1: 186,102,102,175
ColourLight2: 102,158,186,175
ColourLight3: 186,102,102,175
ColourLight4: 186,102,186,175
ColourLight5: 186,102,102,175
ColourLight6: 102,158,186,175
ColourLight7: 186,102,102,175
Colour1: 36,39,44,220
Colour2: 25,26,30,220
Colour3: 36,39,44,220
Colour4: 25,26,30,220
Colour5: 36,39,44,220
Colour6: 25,26,30,220
Colour7: 36,39,44,220
ColourBarline: 90,96,110,200
ColourHold: 255,230,0,255
ColourColumnLine: 90,96,110,220	


[Mania]
Keys: 8
//Mania skin config
ColumnStart: 265
Barline: 0
HitPosition: 400
SpecialStyle: 1
UpsideDown: 0
NoteBodyStyle: 0
JudgementLine: 0
ScorePosition: 300
ComboPosition: 275
LightFramePerSecond: 24
ColumnWidth: 45,42,42,42,43,42,42,42
ColumnLineWidth: 0,2,2,2,2,2,2,2,0
WarningArrow: arrow-scroll
BarlineHeight: 1.2
//Colours
Colour1: 25,26,30,220
Colour2: 36,39,44,220
Colour3: 24,24,24,220
Colour4: 36,39,44,220
Colour5: 24,24,24,220
Colour6: 36,39,44,220
Colour7: 24,24,24,220
Colour8: 36,39,44,220
ColourLight1: 186,102,186,175
ColourLight2: 186,102,102,175
ColourLight3: 102,158,186,175
ColourLight4: 186,102,102,175
ColourLight5: 186,102,186,175
ColourLight6: 186,102,102,175
ColourLight7: 102,158,186,175
ColourLight8: 186,102,102,175
ColourHold: 255,255,255,255
ColourColumnLine: 99,99,99,255
ColourHold: 255,230,0,255
ColourBarline: 90,96,110,200
ColourColumnLine: 90,96,110,220	
//images
KeyImage4: mania-keyS
KeyImage4D: mania-keySD
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
